#include<bits/stdc++.h>
using namespace std;
int banned[110][110];
int mx=0,sum=0;
int main()
{
	int t;
	scanf("%d",&t);
	while(t--)
	{
		scanf("%d%d%d",&a,&b,&c);
		dfs((-2)*a+1,(-2)*b+1);
		printf("%d\n",mx,sum);		
	}
}
